[module]
#竞价
RoutineTransaction=1
#询价
EnquiryPrice=1
#保证金
EarnestMoney=1
#ETF
ExchangeTradedFund=1
#定价
FocusPricing=1
#仓储
Storage=1

gold_forward=1

#仓储业务
[Storage]
#租借
Lend=1
#质押
Impawn=1
#提货
TakeGood=1